Results 1 to 2 of 2

Thread: Vue 6 or 7 Xstream

  1. #1
    Registered User
    Join Date
    Dec 2017
    Location
    home
    Posts
    2

    Vue 6 or 7 Xstream

    so I been reading some of the old posts about vue 7 and earlier integration. I have a question. but let me give you the story before I ask. I contacted e-on support a while back about xstream 6 or 7 and they could not help me in any way besides pointing me to ebay, amazon and such. so I openend an account on the e-on forum and asked around but nobody seemed to have it used "ever". I mean its like it doesn't exist anymore. I found somebody on ebay and he sold me his license with only one disc which was already a task to find. but the shipping part was a mess, a envelope arrived and what do you know the disc was in a paper sleeve and broke into 2 pieces. after back and forth with the guy I decided to keep the license. since then im trying to hunt down a copy of the discs to put that license to use. if there is somebody here in this forum who would help me I would really appreciate that. thanks in advance.

  2. #2
    Registered User
    Join Date
    Dec 2017
    Location
    home
    Posts
    2
    Quote Originally Posted by devils_advisor View Post
    so I been reading some of the old posts about vue 7 and earlier integration. I have a question. but let me give you the story before I ask. I contacted e-on support a while back about xstream 6 or 7 and they could not help me in any way besides pointing me to ebay, amazon and such. so I openend an account on the e-on forum and asked around but nobody seemed to have it used "ever". I mean its like it doesn't exist anymore. I found somebody on ebay and he sold me his license with only one disc which was already a task to find. but the shipping part was a mess, a envelope arrived and what do you know the disc was in a paper sleeve and broke into 2 pieces. after back and forth with the guy I decided to keep the license. since then im trying to hunt down a copy of the discs to put that license to use. if there is somebody here in this forum who would help me I would really appreciate that. thanks in advance.

    Nobody got it? The reason why I need such a old version is I wanna run it on my PowerMac.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •